/* base */
.witr_section_title_inner h2 {
  font-size: 16px;
  display: inline-block;
  margin: auto;
  font-weight: 400;
  padding: 0px 0px 10px 0px;
  color: var(--color-primary);
  font-family: var(--font-family1);
}
.witr_section_title_inner h3 {
  font-size: 50px;
  margin: auto;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 5px;
  font-family: var(--font-family1);
  text-transform: uppercase;
  color: var(--color-primary);
}

/* Memory area start */
.memory_main {
  /* background: var(--light-bg-color); */
  padding: 30px 0 50px 0;
}

.memory_inner .em-service-icon img {
  margin-bottom: 15px;
  width: 100px;
  max-width: 80px;
  transition: all 0.4s ease-out 0s;
}
.memory_inner .em-service-icon img:hover {
  transform: scale(1.2);
  /* transition: all 0.4s ease-out 0s; */
}
.memory_inner .em-service-icon {
  margin: 0px 20px 0px 0px;
}
.memory_inner h3 {
  font-family: var(--font-family1);
  font-style: normal;
  line-height: 1.2;
  font-weight: 400;
  font-size: 24px;
  margin-bottom: 5px;
}

.memory_inner .em-service-desc p {
  padding: 10px 20px 0px 0px;
  margin-bottom: 1rem;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.6;
  color: #555555;
}

.memory_inner {
  margin-bottom: 50px;
}
.memory_inner .text_box.witr_s_flex {
  display: flex;
}
/* Memory area end */

@media (min-width: 992px) and (max-width: 1199px) {
  .witr_section_title_inner h1,
  .witr_section_title_inner h3 {
    font-size: 38px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .witr_section_title_inner h1,
  .witr_section_title_inner h3 {
    font-size: 30px;
  }
  .hotel_right .witr_btn  {
    margin: 0;
  }
}
@media (max-width: 767px) {
  .witr_section_title_inner h3 {
    font-size: 23px;
  }
}

 

.memory_main h3 {
color: #000;
    padding-left: 30px;
    margin-bottom: 24px;
    font-size: 50px;
    position: relative;

}
.memory_main h3 span{
color: #b16f23;

}
.memory_main h3::before {
content: '';
    width: 16px;
    background: #b16f23;
    position: absolute;
    top:0;
    left: 0px;
    height:100%;
    margin: 0;

}
.memory_main .customers  {display: flex;align-items: center;margin-top: -50px;}
.memory_main .customers .txt {width: 25%;}
.memory_main .customers .txt h5{font-size: 24px;font-weight: 700;line-height: 32px;}
.memory_main .customers .txt p{font-size: 18px;line-height: 24px;font-weight: 100;}
.memory_main .customers .img {flex: 1;}



@media screen and (max-width:1367px){
.memory_main .customers .txt {
    width: 37% !important;
}
}


@media screen and (max-width:992px){
.memory_main .customers {
    display: flex;
    align-items: center;
    margin-top: 0;
    flex-direction: column;
}
  .memory_main .customers .txt {
    width: 100% !important;
}
  .memory_main .customers .txt h5 {
    font-size: 20px;
  }
.memory_main .customers .txt p {
    font-size: 12px;
    line-height: 20px;
}
  

}